Page MenuHomePhabricator

[test-suite] 7zip CMake fix.
ClosedPublic

Authored by naromero77 on Dec 11 2020, 10:07 PM.

Details

Summary

Use clang alias for narrowing flag so that it is recognized by the GCC compiler

Event Timeline

naromero77 created this revision.Dec 11 2020, 10:07 PM
naromero77 requested review of this revision.Dec 11 2020, 10:07 PM
Meinersbur accepted this revision.Dec 14 2020, 8:04 AM
Meinersbur retitled this revision from 7zip CMake fix to [test-suite] 7zip CMake fix..
Meinersbur edited the summary of this revision. (Show Details)

LGTM

This revision is now accepted and ready to land.Dec 14 2020, 8:05 AM
naromero77 closed this revision.Dec 16 2020, 9:23 PM